{
    "path": "$OET_PATH/testcases/function_test/pkg_test/fakechroot/fakechroot-help",
    "machine num": 1,
    "cases": [
        {
            "name": "test_fakechroot-help_function_error",
            "desc": "Test error handling in fakechroot-help"
        },
        {
            "name": "test_fakechroot-help_function_uninstall",
            "desc": "Test uninstallation of fakechroot-help package"
        }
    ]
}